Начало Вход/Регистрация Помощ Tazi stranica s latinski bukwi
Области
 Новини
 Актуална тема
 Linux портали
 Справочник
 FAQ
   •Какво е Линукс?
 Въпроси-отговори
 Форуми
   •Трудова борса
   •Конкурс
 Статии
 Дистрибуции
   •Поръчка на CD
 Made In BG
 Файлове
 Връзки
 Галерия
 Конференции
Настройки
 Външен вид
 Предложения
 Направи си сам
И още ...
 За нас
 Линукс за българи ЕООД
 Линк към нас
 Предложения

Подкрепяно от:
Spectrum Net

TelePoint - Място за хора със свободни идеи

Adsys Group

SAP Bulgaria

Въпроси отговори
Въпрос: qt
[Търси: ]

ВНИМАНИЕ: Използвайте форумите на сайта за дa зададете вашите въпроси.

Към началото |Добави въпрос |Отговори
 
Въпрос
От: obarkan Дата: 07/22/2003
  Sas Slack 8.1 sam. Zashto vsqka programa koqto instaliram i
iziskva QT mi dava greshka. Dava mi slednoto:
 checking for Qt... configure: error: Qt (>= Qt 2.2.0 Beta2)
(libraries) not found.... 
a az imam QT :( koeto si varvi sas Slack-a
 
Predvaritelno 10x


Отговор #1
От: ka Дата: 07/22/2003
programite we4e gi pi6at za QT3  zemi si go sloji 
i kde3 ne e lo6o da sloji6 - qwno 4e go polzwa6


Отговор #2
От: ice_cool (icecool __@__ obe4__dot__org) Дата: 07/23/2003
 problema ne e v versiata na Qt-to ami prosto configure
scripta ne 
 namira qtlib mojesh da probvash s ./configure
--wich-qt=/usr/lib/qt 
 ili neshto podobno mojesh da vidish kak to4no da dadesh
putia s 
./configure --help  
uspeh


<< DosEmu и USB Printer??? (0 ) | Ima li link na bg piring za RH9.0.93 (0 ) >>

 
© 2011-... Асоциация "Линукс за българи"
© 2007-2010 Линукс за българи ЕООД
© 1999-2006 Slavej Karadjov
Ако искате да препечатате или цитирате информация от този сайт прочетете първо това
Външния вид е направен от MOMCHE
Code Version: 1.0.8 H (Revision: 23-09-2011)
 
Изпълнението отне: 0 wallclock secs ( 0.07 usr + 0.00 sys = 0.07 CPU)